Remove unused util for drawing require-graph